Subject: Re: [bug#53035] [PATCH] gnu: supertux: Update to 0.6.3.

From: Leo Famulari <[email-masked]>
Date: Wed, 5 Jan 2022 15:51:55 -0500

On Wed, Jan 05, 2022 at 08:20:43PM +0000, Felix Gruber wrote:
> Yes, some of the removed lines in the patch were slightly changed in
> supertux 0.6.3, so I had to make some small adjustments so that the patch
> could cleanly apply to 0.6.3.

Thanks for the clarification.

I amended the commit message and re-sorted the inputs (glm was out of
order) and pushed as 707acc4cfb5e965fe471cd77220c16e25f986a5c